@charset "utf-8";
/* ============================================================ *\
    $ODAトップ用CSS
\* ============================================================ */

#main .link-arrow a {
	background-position: 0 -0.15em !important;
}

html[lang="en"] #main .link-arrow a {
	background-position: 0 -0.05em !important;
}

.sp-only-inline, .sp-only-block {
	display: none;
}

#contents #main .list-date dt {
	padding-top: 15px;
	border-top: 1px dotted #036;
	font-weight: bold;
}

#contents #main .list-date dt:first-child {
	padding-top: 10px;
	border-top: none;
}

/* トップ用フッター調整 */

div#footer .bg-navy .wrapper {
	height: 19px;
}

/* ============================================================ *\
    $ODA　カテゴリタイトル
\* ============================================================ */

#page-topindex div#main h2.sp-only-block {
	display: none;
}

#page-topindex div#main h2.category_title {
	background-color: #FFF;
	padding-left: 5px;
	line-height: 1.3em;
}

#page-topindex div#main h2.category_title span {
	display: inline-block;
	width: auto!important;
	padding: 3px 0 0 7px;
	color: #000000;
	border-left: 3px solid #1756bd;
}

#page-topindex div#main h2.category_title span.sub_title {
	border-left: none;
	font-weight: normal;
	font-size: 80%;
}

#page-topindex div#main h2.sectionTitle span.sub_title {
	padding: 0;
	padding-left: 0;
	border-left: 0;
	font-weight: normal;
	font-size: 75%;
}

#page-topindex div#main h2.link {
	position: relative;
}

#page-topindex div#main h2.link a {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	padding-right: 10px;
	padding-left: 15px;
	font-size: 70%;
	line-height: 32px;
	color: #000099;
	font-weight: normal;
	background-image: url(/mofaj/gaiko/oda/files/100000009.png);
	background-position: -1px 2px;
	background-repeat: no-repeat;
	text-decoration: none;
	border-left: 30px;
}

#page-topindex div#main h2.link a:hover, #page-topindex div#main h2.link a:focus {
	background-color: transparent;
	color: blue;
}

#page-topindex div#main h2.toggle a {
	display: none;
}

/* ============================================================ *\
    $ODA　おすすめエリア
\* ============================================================ */

.link-list .styled2Recom {
	padding: 4px 10px 0;
	margin-left: 10px;
}

.link-list .styled2Recom.indent {
	margin-left: 20px;
}

/* ============================================================ *\
    $ODA　メルマガエリア
\* ============================================================ */

.oda_mail_magazine_cont .mail_magazine_area {
	display: block;
	width: 100%;
	/* height:130px; */
	background-image: url(/mofaj/gaiko/oda/files/100000018.png);
	margin-top: 10px;
	border: 1px solid #ababab;
}

.oda_mail_magazine_cont .mail_magazine_tite {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 130%;
	/* width:330px; */
	margin: 5% 0 0 10px;
	color: #fff;
	line-height: 1em;
}

.oda_mail_magazine_cont .mail_magazine_titesub {
	clear: left;
	display: block;
	float: left;
	font-size: 80%;
	/* width:330px; */
	margin: 0 0 0 10px;
	color: #fff;
}

.oda_mail_magazine_cont .mail_magazine_text {
	clear: left;
	display: block;
	float: left;
	font-size: 100%;
	width: 355px;
	margin: 5px 0 10px 10px;
	color: #fff;
	line-height: 120%;
}

.mail_magazine_area {
	text-shadow: 1px 1px 3px #000;
}

.mail_magazine_area {
	text-shadow: 1px 1px 3px #000;
}

.mail_magazine_titearea {
	display: block;
	float: left;
	/* width:350px; */
}

.mail_magazine_btarea {
	display: block;
	float: right;
	min-width: 400px;
	width: auto;
	height: 100%;
	margin-top: 13px;
	margin-bottom: 13px;
}

.oda_mail_magazine_cont .mail_magazine_backnumber, .oda_mail_magazine_cont .mail_magazine_add, .oda_mail_magazine_cont .mail_magazine_qr {
	display: block;
	float: left;
	/* height: 98px;*/
	min-height: 98px;
	background-color: #f3f3f3;
	margin-left: 10px;
	position: relative;
	background-image: url(/mofaj/gaiko/oda/files/100000016.png);
	background-repeat: no-repeat;
	border: solid 2px #e2e2e2;
}

.oda_mail_magazine_cont .mail_magazine_backnumber {
	min-width: 100px;
	width: auto;
	height: 100%;
	background-position: 25px 10px;
}

.oda_mail_magazine_cont a.mail_magazine_backnumber:hover, .oda_mail_magazine_cont a.mail_magazine_add:hover, .oda_mail_magazine_cont a.mail_magazine_backnumber:focus, .oda_mail_magazine_cont a.mail_magazine_add:focus {
	background-color: #dbe8f9;
}

.oda_mail_magazine_cont .mail_magazine_add {
	width: 100px;
	background-position: 17px -120px;
}

.oda_mail_magazine_cont .mail_magazine_qr {
	width: 146px;
	background-position: 19px -243px;
}

.mail_magazine_bt_qr {
	margin: 12px 0 0 69px;
	display: block;
}

.oda_mail_magazine_cont .mail_magazine_bt_title {
	font-size: 80%;
	text-shadow: none;
	display: block;
	text-align: center;
	width: 100%;
	min-height: 29px;
	color: #000099;
	margin-top: 80px;
	line-height: 1.2em;
}

.oda_mail_magazine_cont .mail_magazine_qr .mail_magazine_bt_title {
	margin-top: 5px;
}

.oda_mail_magazine_cont .mail_magazine_backnumber, .oda_mail_magazine_cont .mail_magazine_add {
	text-decoration: none;
}

.oda_mail_magazine_cont a:hover, .oda_mail_magazine_cont a:focus {
	text-decoration: none;
	background-color: #dbe8f9;
}

.oda_mail_magazine_cont .mail_magazine_tite, .oda_mail_magazine_cont .mail_magazine_titesub, .oda_mail_magazine_cont .mail_magazine_text {
	background-color: rgba(23, 86, 189, 0.5);
}

#contents #main #top_menu_contents #top_gmenu {
	display: -ms-flexbox;
	/* IE10 */
	display: -webkit-box;
	/* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex;
	/* Safari6.1以降 */
	display: flex;
	flex-wrap: wrap;
}

#contents #main #top_menu_contents #top_gmenu dt {
	width: 50%;
	height: auto;
	min-height: 50px;
	padding: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list {
	display: table;
	width: 100%;
	height: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #1756bd;
	background-color: #BCE0FA;
}

#contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list a {
	display: table-cell;
	width: 100%;
	height: 100%;
	padding: 5px 25px 5px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	line-height: 1.2em;
	font-weight: bold;
	background: transparent;
}

#contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list a:hover, #contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list a:focus {
	color: #53c;
}

#contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list a:after {
	width: 15px;
	height: 15px;
	content: "";
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -8px;
}

#top_menu_contents ul.link_list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 2px 0 0;
}

#top_menu_contents ul.link_list li {
	width: 50%;
	margin: 0;
	box-sizing: border-box;
	padding: 1px;
	border: none;
}

#top_menu_contents ul.link_list:first-child {
	margin-right: 5px;
}

#top_menu_contents ul.link_list li a {
	border: 1px solid #013467;
	padding: 5px 0;
	text-align: center;
}

#oda_recommend .linkarea .photo-section {
	padding: 5px 10px 0;
}

/* ============================================================ *\
    $ODA　フッター情報
\* ============================================================ */

.bottom-section .link-list {
	margin-right: 15px;
}

/* ============================================================ *\
    # <1025px
\* ============================================================ */

@media screen and (max-width: 1024px) {
	#oda_gmenu_area {
		display: none;
	}
	#contents-body {}
	#contents #main, #contents #sub {
		width: 100%;
	}
	#contents #main {
		width: 100%!important;
		padding-bottom: 10px;
	}
	#contents #sub {
		display: block!important;
		padding-top: 10px;
		margin: 0 auto;
	}
	#oda_gmenu, #oda_recommend, #sp_oda_recommend {
		width: 100%;
		box-sizing: border-box;
		margin: 15px auto;
	}
	#oda_recommend ul.photo li {
		margin-bottom: 10px !important;
		margin-top: 10px !important;
	}
	.acrobat {
		display: none;
	}
	/* リンクリスト */
	ul.link_list {
		width: auto;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	ul.link_list li {
		border: 1px solid #AAB5C0;
		border-top: 0;
		margin-bottom: 0px;
		background-color: #fff;
	}
	ul.link_list li a {
		display: block;
		text-align: left;
		padding: 12px 5px 12px 9px;
		line-height: 1.2;
	}
	.page-single #contents #oda_gmenu_area {
		top: -15px;
	}
	#contents #oda_gmenu_area #oda_gmenu {
		width: 100%;
		margin: 0;
		background-color: #e0f1f7;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#contents #oda_gmenu_area #oda_gmenu:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
	}
	#contents #oda_gmenu_area #oda_gmenu dt {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#oda_gmenu dt.selected, #oda_recommend dt.selected, #sp_oda_recommend dt.selected {
		background-color: #1756BD;
		line-height: 40px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 0 0 0 10px;
	}
	#oda_gmenu dt.selected a:link {
		color: #000099;
	}
	#oda_gmenu dt.selected a {
		text-decoration: underline;
		color: #000099;
	}
	#oda_gmenu dt.selected, #oda_recommend dt.selected a:visited, #oda_recommend dt.selected a:hover, #oda_recommend dt.selected a:active, #oda_recommend dt.selected a:visited:hover, #oda_recommend dt.selected a:focus #oda_recommend dt.selected a:visited:focus {
		color: #5533cc;
		background-color: transparent;
	}
	#contents #oda_gmenu_area #oda_gmenu dd {
		display: none!important;
	}
	#oda_banner ul.link-banner {
		width: calc(100% - 5px);
		display: flex;
		flex-flow: wrap;
		margin: 0 auto;
	}
	#oda_banner ul.link-banner li {
		width: 33.33%;
	}
	#sub hr.pc-only-block {
		width: 100%;
		box-sizing: border-box;
		margin: 10px 0 20px;
	}
	#top_menu_contents {
		margin: 0;
		box-sizing: border-box;
	}
	#top_menu_contents ul.link_list {
		padding: 0 0 5px;
	}
}

/* ============================================================ *\
    # <767px
\* ============================================================ */

@media screen and (max-width: 767px) {
	#contents {
		padding: 44px 0 0 !important;
	}
	#contents-body {
		position: static;
		padding: 0;
	}
	/* TOP menu */
	#contents #main #top_menu_contents #top_gmenu {
		padding: 0 10px 5px;
	}
	#contents #main #top_menu_contents #top_gmenu:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
	}
	#contents #main #top_menu_contents #top_gmenu dd, #contents #main #top_menu_contents #top_gmenu .oda_gmenu_title, #contents #main #top_menu_contents #top_gmenu .go_oda_top {
		display: none;
	}
	#contents #main #top_menu_contents #top_gmenu dt {
		width: 50%;
		height: auto;
		min-height: 50px;
		padding: 1px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
	}
	#contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list {
		display: table;
		width: 100%;
		height: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #1756bd;
		background-color: #BCE0FA;
	}
	#contents #main #top_menu_contents #top_gmenu dt .oda_gmenu_list a {
		display: table-cell;
		width: 100%;
		height: 100%;
		padding-left: 10px;
		padding-right: 25px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		vertical-align: middle;
		line-height: 1.2em;
		font-weight: bold;
		background: transparent;
	}
	#contents #main #top_menu_contents .top_link_list {
		padding: 0 5px 5px
	}
	#contents #main #top_menu_contents .top_link_list:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
	}
	#contents #main #top_menu_contents .top_link_list li {
		width: 50%;
		padding-left: 2px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
	}
	#contents #main #top_menu_contents .top_link_list li:first-child {
		padding-left: 0;
	}
	#contents #main #top_menu_contents .top_link_list li a {
		display: inline-block;
		width: 100%;
		height: 100%;
		padding: 3px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #1756bd;
		text-align: center;
	}
	#page-topindex div#main h2.link a {
		background-image: none;
	}
	#page-topindex div#main h2.link a {
		position: absolute;
		right: -1px;
		top: -1px;
		border-top-color: #1756bd;
		border-right-color: #1756bd;
		border-left-color: #1756bd;
		color: #fff;
		text-decoration: none;
		width: 90px !important;
		box-sizing: border-box;
		background-color: #1756bd !important;
		display: block;
		padding: 5px 8px 11px 12px;
		font-size: 80% !Important;
	}
	#page-topindex div#main h2.link a:hover {}
	#page-topindex div#main h2.link a:before {
		width: 20px;
		height: 20px;
		content: "";
		border-radius: 50%;
		display: block;
		position: absolute;
		top: 50%;
		right: 9px;
		margin-top: -9px;
		background-color: #fff;
	}
	#page-topindex div#main h2.link a:after {
		border-width: 1px 1px 0px 0px;
		border-color: #1756bd;
		border-style: solid;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		right: 16px;
		margin-top: -3px;
		width: 7px;
		height: 7px;
		content: "";
		display: block;
		position: absolute;
		top: 50%;
	}
	#page-topindex div#main h2.link.toggle a.open:after {
		border-width: 0px 1px 1px 0px;
		right: 15px;
		margin-top: -1px;
	}
	#page-topindex div#main h2.link.toggle a.close:after {
		border-width: 1px 0px 0px 1px;
		right: 15px;
		margin-top: -1px;
	}
	#page-topindex div#main h2.link.toggle a.open, #page-topindex div#main h2.link.toggle a.close {
		display: none
	}
	/*ODA メルマガエリア*/
	.oda_mail_magazine_cont .mail_magazine_area {
		width: auto;
		height: auto;
		background: none;
		border: none;
		margin: 0 10px;
	}
	.oda_mail_magazine_cont .mail_magazine_tite {
		float: none;
		width: auto;
		margin: 10px 0 0 10px;
		color: #fff;
	}
	.oda_mail_magazine_cont .mail_magazine_titesub {
		float: none;
		width: auto;
		margin-top: 2px;
	}
	.oda_mail_magazine_cont .mail_magazine_text {
		float: none;
		width: auto;
		margin: 5px 10px 10px 10px;
	}
	.mail_magazine_titearea {
		float: none;
		width: auto;
		height: auto;
		background-image: url(/mofaj/gaiko/oda/files/100000018.png);
		margin-top: 5px;
		border: solid 2px #e2e2e2;
		box-sizing: border-box;
	}
	.mail_magazine_btarea {
		display: block;
		float: none;
		width: auto;
		min-width: auto;
		margin: 5px 0;
		box-sizing: border-box;
		height: 53px;
	}
	.oda_mail_magazine_cont .mail_magazine_backnumber, .oda_mail_magazine_cont .mail_magazine_add, .oda_mail_magazine_cont .mail_magazine_qr {
		float: none;
		height: 51px;
		min-height: 51px;
		margin: 0px;
		position: static;
		background-image: none;
		text-decoration: none;
	}
	.oda_mail_magazine_cont .mail_magazine_backnumber {
		width: 49%;
		box-sizing: border-box;
		float: left;
		margin: 5px 0 0 0;
	}
	.oda_mail_magazine_cont .mail_magazine_add {
		width: 49%;
		float: right;
		box-sizing: border-box;
		margin: 5px 0 0 0;
	}
	.oda_mail_magazine_cont .mail_magazine_qr {
		display: none
	}
	.oda_mail_magazine_cont .mail_magazine_bt_title {
		background-image: url(/mofaj/gaiko/oda/files/100000016.png);
		background-repeat: no-repeat;
		position: static;
		width: 120px;
		height: 46px;
		line-height: 50px;
		background-size: 50px;
		margin: 0 auto;
		padding-left: 30px;
		font-size: 90%;
	}
	.mail_magazine_backnumber .mail_magazine_bt_title {
		background-position: 5px 0px;
		padding-top: 6px;
		line-height: 1.5em;
	}
	.mail_magazine_add .mail_magazine_bt_title {
		background-position: 2px -93px;
	}
	table.bdr th, table.oda_bdr th.date {
		width: 51px;
	}
	table.bdr th, table.oda_bdr th.number {
		width: 55px;
	}
	#oda_banner ul.link-banner li {
		width: 50%;
	}
	#sp_oda_recommend {
		width: auto;
		margin: 15px 10px;
	}
	#page-topindex div#main h2.category_title {
		margin: 10px 10px 0;
	}
	ul.link-arrow {
		margin: 0 10px;
	}
	#top_menu_contents ul.link_list {
		padding: 0 10px;
	}
}

/* ============================================================ *\
    # 768px<
\* ============================================================ */

@media screen and (min-width: 768px) {}

/* ============================================================ *\
    # 1025px<
\* ============================================================ */

@media screen and (min-width: 1025px) {}
